.pbmit-portfolio-style-1 .pbminfotech-post-content {
	position: relative;
}
.pbmit-portfolio-style-1 .pbminfotech-box-content {
	opacity: 0;
	transition: all .2s;
	transform: scale(0.9);
	max-width: unset;
	position: absolute;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	bottom: 0px;
	left: 0px;
	right: 0px;
	top: 0px;
	padding: 30px;
	background: rgba(var(--pbmit-xspace-secondary-color-rgb),.8);
	will-change: opacity;
}
.pbmit-portfolio-style-1:hover .pbminfotech-box-content {
	opacity: 1;
	transition: all .2s;
	transform: scale(1);
}
.pbmit-portfolio-style-1 .pbmit-port-cat,
.pbmit-portfolio-style-1 .pbmit-port-cat a {
	color: var(--pbmit-xspace-global-color);
	font-size: 14px;
}
.pbmit-portfolio-style-1 .pbmit-title:hover,
.pbmit-portfolio-style-1 .pbmit-port-cat a:hover {
	color: var(--pbmit-xspace-global-color);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-title a,
.pbmit-portfolio-style-1 .pbmit-portfolio-title {
	font-size: 24px;
	line-height: 30px;
	color: var(--pbmit-xspace-white-color);
	margin-bottom: 0;
}
.pbmit-portfolio-style-1 .pbmit-featured-wrapper {
	position: relative;
	overflow: hidden;
}
.pbmit-portfolio-style-1 .pbmit-featured-wrapper img {
	width: 100%;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-portfolio-style-1:hover .pbmit-featured-wrapper img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-btn{
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 1;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.pbmit-portfolio-style-1 .pbmit-portfolio-btn{
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}
.pbmit-portfolio-style-1:hover .pbmit-portfolio-btn{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-btn i{
	font-size:30px;
	line-height:30px;
	color: var(--pbmit-xspace-global-color);
	z-index: 1;
	position: relative;
}
.pbmit-portfolio-style-1 .pbmit-portfolio-btn i::before {
	transform: rotate(316deg);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-btn a:hover i{
	color: var(--pbmit-xspace-white-color);
}
/*===	gap	===*/
.pbmit-element-portfolio-style-1.pbminfotech-gap-5px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 5px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-10px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 10px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-15px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 15px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-20px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 20px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-25px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 25px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-default .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1,
.pbmit-element-portfolio-style-1.pbminfotech-gap-30px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 30px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-35px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 35px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-40px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 40px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-45px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 45px;
}
.pbmit-element-portfolio-style-1.pbminfotech-gap-50px .swiper-container .pbmit-ele-group-wrapper > .pbmit-portfolio-style-1 {
	margin-bottom: 50px;
}
@media (min-width: 575px) and (max-width: 1400px)  {
	.pbmit-portfolio-style-1 .pbmit-portfolio-title a, 
	.pbmit-portfolio-style-1 .pbmit-portfolio-title {
		font-size: 20px;
		line-height: 26px;
	}
	.pbmit-portfolio-style-1 .pbmit-portfolio-btn i{
		font-size:20px;
		line-height:20px;
	}
	.pbmit-portfolio-style-1 .pbminfotech-box-content {
		padding: 20px;
	}
}
@media (max-width: 767px){
	.pbmit-portfolio-style-1 .pbmit-portfolio-btn {
		top: 20px;
		right: 20px;
	}
}
@media (max-width: 575px){
	.pbmit-portfolio-style-1 .pbmit-portfolio-title a, 
	.pbmit-portfolio-style-1 .pbmit-portfolio-title {
		font-size: 20px;
		line-height: 26px;
	}
}